.version.index /* version checker */
{
	color: #000010;
	background-color: #4AFCD6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1200px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -27px;
	margin-bottom: -107px;
	width: 0.01px;
}

#pu794
{
	width: 0.01px;
	padding-bottom: 708px;
	margin-left: -100px;
}

#u794
{
	z-index: 3;
	height: 708px;
	top: -27px;
}

#u794-bw
{
	z-index: 3;
}

#u849
{
	z-index: 130;
	height: 129px;
	top: -27px;
}

#u849-bw
{
	z-index: 130;
}

#u893
{
	z-index: 140;
	width: 297px;
	top: 16px;
	left: 50%;
	margin-left: -170px;
}

#u894
{
	z-index: 143;
	width: 70px;
	margin-right: -10000px;
}

#u896
{
	z-index: 141;
	width: 218px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 79px;
}

#u845
{
	z-index: 131;
	width: 20px;
	top: 16px;
	left: 50%;
	margin-left: 419px;
}

#u843
{
	z-index: 133;
	width: 20px;
	top: 16px;
	left: 50%;
	margin-left: 451px;
}

#u848-4
{
	z-index: 136;
	width: 294px;
	min-height: 46px;
	top: 50px;
	left: 50%;
	margin-left: 196px;
}

#u847
{
	z-index: 135;
	height: 63px;
	top: 98px;
}

#u847-bw
{
	z-index: 135;
}

#pamphletu1006
{
	z-index: 182;
	width: 0.01px;
	height: 50px;
	padding-bottom: 350px;
	top: 97px;
	left: 50%;
	margin-left: -500px;
}

#u1007popup
{
	z-index: 183;
}

#u1007
{
	width: 1001px;
	top: 50px;
}

#u1012
{
	z-index: 184;
	width: 1001px;
	height: 350px;
	margin-right: -10000px;
}

#u1012.MuseLinkActive
{
	width: 1001px;
	height: 350px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1066
{
	z-index: 185;
	width: 996px;
	height: 339px;
	margin-right: -10000px;
}

#slideshowu1260
{
	z-index: 186;
	width: 0.01px;
	height: 292px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 84px;
}

#u1280popup
{
	z-index: 187;
}

#u1280
{
	width: 480px;
	height: 206px;
	left: 183px;
}

#u1285
{
	z-index: 188;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1285_img
{
	margin: -16px 147px 11px 148px;
}

#u1287
{
	z-index: 190;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1287_img
{
	padding: 2px 132px 16px;
}

#u1289
{
	z-index: 192;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1289_img
{
	margin: -19px 129px 3px;
}

#u1281
{
	z-index: 194;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1281_img
{
	padding: 4px 115px 26px;
}

#u1291
{
	z-index: 196;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1285_clip,#u1289_clip,#u1291_clip
{
	width: 480px;
	height: 206px;
}

#u1291_img
{
	margin: -5px 145px 24px;
}

#u1283
{
	z-index: 198;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1283_img
{
	padding: 21px 106px 21px 105px;
}

#u1264popup
{
	z-index: 200;
}

#u1264
{
	width: 130px;
	padding-bottom: 14px;
	top: 74px;
}

#u1275
{
	z-index: 201;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
}

#u1275_img
{
	margin-left: -1px;
	margin-right: 22px;
}

#u1265
{
	z-index: 203;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	left: 70px;
}

#u1275.SSSlideLinkSelected,#u1265.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1265_img
{
	margin-top: -4px;
	margin-bottom: -3px;
}

#u1269
{
	z-index: 205;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 55px;
}

#u1271
{
	z-index: 207;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u1269.SSSlideLinkSelected,#u1271.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u1271_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u1267
{
	z-index: 209;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 110px;
}

#u1273
{
	z-index: 211;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u1267.SSSlideLinkSelected,#u1273.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u1275_clip,#u1265_clip,#u1271_clip,#u1273_clip
{
	width: 60px;
	height: 45px;
}

#u1273_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u1293popup
{
	z-index: 213;
}

#u1293
{
	width: 480px;
	top: 211px;
	left: 183px;
}

#u1295-6
{
	z-index: 214;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1296-6
{
	z-index: 220;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1297-6
{
	z-index: 226;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1298-6
{
	z-index: 232;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1299-6
{
	z-index: 238;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1294-6
{
	z-index: 244;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1277-4popup
{
	z-index: 250;
}

#u1277-4
{
	width: 20px;
	min-height: 20px;
	padding: 10px;
	top: 102px;
	left: 137px;
}

#u1263-4popup
{
	z-index: 254;
}

#u1263-4
{
	width: 20px;
	min-height: 20px;
	padding: 10px;
	top: 101px;
	left: 663px;
}

#u2532-4
{
	z-index: 258;
	width: 565px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 287px;
	left: 198px;
}

#u2532-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 565px;
	margin: 287px -10000px 0px 0px;
}

#u2532-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 565px;
	margin: 287px -10000px 0px 0px;
}

#u1026
{
	z-index: 262;
	width: 116px;
	padding-bottom: 50px;
	margin-right: -10000px;
	left: 397px;
}

#u1029
{
	width: 116px;
	height: 50px;
	top: 97px;
	left: 50%;
	margin-left: -103px;
}

.ie #u1029
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1029.PamphletThumbSelected
{
	width: 116px;
	height: 50px;
	min-height: 0px;
	margin: 0px 0px 0px -103px;
}

.ie #u1029.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#menuu850
{
	z-index: 145;
	width: 769px;
	top: 98px;
	left: 50%;
	margin-left: -366px;
}

#u879
{
	width: 126px;
	min-height: 50px;
	margin-right: -10000px;
}

#u880
{
	width: 126px;
	padding-bottom: 34px;
}

#u881-4
{
	width: 126px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u880:hover #u881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u851
{
	width: 126px;
	min-height: 50px;
	margin-right: -10000px;
	left: 128px;
}

#u852
{
	width: 126px;
	padding-bottom: 34px;
}

#u880.MuseMenuActive,#u852:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u855-4
{
	width: 126px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u880.MuseMenuActive #u881-4,#u852:hover #u855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u886
{
	width: 126px;
	min-height: 50px;
	margin-right: -10000px;
	left: 256px;
}

#u887
{
	width: 126px;
	padding-bottom: 34px;
}

#u852.MuseMenuActive,#u887.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u889-4
{
	width: 126px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u852.MuseMenuActive #u855-4,#u887:hover #u889-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u887.MuseMenuActive #u889-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u865
{
	width: 127px;
	min-height: 50px;
	margin-right: -10000px;
	left: 384px;
}

#u866
{
	width: 127px;
	padding-bottom: 34px;
}

#u868-4
{
	width: 127px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u866:hover #u868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u872
{
	width: 127px;
	min-height: 50px;
	margin-right: -10000px;
	left: 513px;
}

#u875
{
	width: 127px;
	padding-bottom: 34px;
}

#u878-4
{
	width: 127px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u866.MuseMenuActive #u868-4,#u875:hover #u878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u858
{
	width: 127px;
	min-height: 50px;
	margin-right: -10000px;
	left: 642px;
}

#u861
{
	width: 127px;
	padding-bottom: 34px;
}

#u866.MuseMenuActive,#u875.MuseMenuActive,#u861.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u864-4
{
	width: 127px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u875.MuseMenuActive #u878-4,#u861:hover #u864-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u861.MuseMenuActive #u864-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu780
{
	z-index: 4;
	width: 0.01px;
	height: 393px;
	left: -100px;
	top: -579px;
	margin-bottom: -393px;
}

#u789popup
{
	z-index: 5;
}

#u789
{
	width: 1180px;
	height: 393px;
}

#u790
{
	z-index: 6;
	width: 1180px;
	height: 393px;
	margin-right: -10000px;
}

#slideshowu796
{
	z-index: 19;
	width: 0.01px;
	height: 360px;
	margin-left: 204px;
	top: -554px;
	margin-bottom: -360px;
}

#u817popup
{
	z-index: 20;
}

#u817
{
	width: 480px;
	height: 360px;
	left: 46px;
}

#u826
{
	z-index: 21;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u826_img
{
	padding: 51px 147px 98px 148px;
}

#u828
{
	z-index: 23;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u828_img
{
	padding: 73px 132px 99px;
}

#u822
{
	z-index: 25;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u822_img
{
	padding: 98px 106px 98px 105px;
}

#u818
{
	z-index: 27;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u818_img
{
	padding: 50px 129px 88px;
}

#u824
{
	z-index: 29;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u824_img
{
	padding: 73px 115px 111px;
}

#u820
{
	z-index: 31;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u820_img
{
	padding: 61px 145px 112px;
}

#u830popup
{
	z-index: 33;
}

#u830
{
	width: 286px;
	top: 245px;
	left: 146px;
}

#u836-6
{
	z-index: 34;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u833-6
{
	z-index: 40;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u835-6
{
	z-index: 46;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u834-6
{
	z-index: 52;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u831-6
{
	z-index: 58;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u832-6
{
	z-index: 64;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u797-4popup
{
	z-index: 70;
}

#u797-4
{
	width: 20px;
	min-height: 20px;
	padding: 10px;
	top: 306px;
}

#u798-4popup
{
	z-index: 74;
}

#u798-4
{
	width: 20px;
	min-height: 20px;
	padding: 10px;
	top: 306px;
	left: 534px;
}

#u840
{
	z-index: 18;
	width: 350px;
	height: 350px;
	margin-left: 316px;
	top: -541px;
	margin-bottom: -350px;
}

#U905_animation
{
	width: 350px;
	height: 350px;
}

#u795
{
	z-index: 2;
	height: 978px;
	top: 161px;
}

#u795-bw
{
	z-index: 2;
}

#u212-7
{
	z-index: 123;
	width: 976px;
	background-color: transparent;
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	top: -182px;
	margin-bottom: -114px;
	position: relative;
}

#ppu447
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -65px;
}

#pu447
{
	z-index: 85;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	margin-left: 100px;
}

#u447
{
	z-index: 0;
	width: 496px;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: absolute;
	top: 0px;
	bottom: 0px;
	background: transparent url("../images/bgbaselocacao.png") no-repeat left bottom;
}

#pu456
{
	width: 0.01px;
	position: relative;
	left: 7px;
	padding-top: 2px;
	z-index: 2;
	padding-bottom: 145px;
}

#u456
{
	z-index: 109;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu455-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 39px;
}

#u455-4
{
	z-index: 105;
	width: 365px;
	min-height: 50px;
	background-color: transparent;
	color: #120079;
	font-size: 25px;
	line-height: 30px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
}

#u473-12
{
	z-index: 111;
	width: 259px;
	background-color: transparent;
	color: #03308E;
	font-size: 16px;
	text-align: right;
	line-height: 19px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 163px;
	margin-top: 42px;
	position: relative;
}

#u955
{
	z-index: 78;
	height: 221px;
	background-color: #03308E;
}

#u955-bw
{
	z-index: 78;
	margin-top: 39px;
	height: 221px;
}

#u459-4
{
	z-index: 79;
	width: 406px;
	min-height: 49px;
	color: #063685;
	font-size: 35px;
	text-align: center;
	line-height: 42px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 386px;
	background: transparent url("../images/bgmenu2.png") no-repeat center top;
}

#u459-2
{
	padding-top: 7px;
}

#u934
{
	z-index: 83;
	min-height: 388px;
	-pie-box-shadow: -8px 0px 8px #7F7F7F;
	box-shadow: -8px 0px 8px rgba(0,0,0,0.5);
	background-color: #DFEAE3;
	padding-bottom: 39px;
}

#u934_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
}

#pu269
{
	z-index: 84;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 596px;
}

#u269
{
	z-index: 0;
	width: 485px;
	border-style: none;
	border-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: absolute;
	top: 0px;
	bottom: 0px;
	background: transparent url("../images/bg_engenharia_clinica.png") no-repeat right bottom;
}

#ppu448
{
	width: 0.01px;
	position: relative;
	left: 13px;
	padding-top: 2px;
	z-index: 2;
	padding-bottom: 145px;
}

#pu448
{
	width: 0.01px;
	margin-left: 1px;
}

#u448
{
	z-index: 103;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u445-4
{
	z-index: 86;
	width: 416px;
	min-height: 50px;
	background-color: transparent;
	color: #120079;
	font-size: 25px;
	line-height: 30px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u446-13
{
	z-index: 90;
	width: 259px;
	background-color: transparent;
	color: #03308E;
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-top: 42px;
	position: relative;
}

#u934-bw
{
	z-index: 83;
	min-height: 388px;
	margin-top: 49px;
}

#u841_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
	padding-top: 83px;
	padding-bottom: 104px;
}

#u837-8
{
	z-index: 10;
	width: 488px;
	left: 324px;
}

#u838
{
	z-index: 8;
	width: 38px;
	left: 560px;
	margin-top: 21px;
}

#u841,#u841-bw
{
	z-index: 7;
	min-height: 292px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 76px;
}

#page .verticalspacer
{
	clear: both;
}

